# ---------------------------------------------------------------------------
# Copyright (c) 2019 SAP SE or an SAP affiliate company. All rights reserved.
# ---------------------------------------------------------------------------


# place your custom properties into this file instead of modifying the project.properties
# all properties in this file have higher priority and will overwrite the platform/project.properties settings.
# mykey=myvalue

##########################
# Admin initial password #
##########################
initialpassword.admin=nimda

##########################
# Website Configurations #
##########################
hac.webroot=/hac
actiustorefront.webroot=
storefrontContextRoot=
# lang.packs=en,de,ja,zh

##########################
# Website configurations #
##########################
website.training.http=http://localhost:9001
website.training.https=https://localhost:9002

########################
# Media Configurations #
########################
media.training.http=http://localhost:9001
media.training.https=https://localhost:9002

############################
# Smartedit Configurations #
############################
impex.smarteditconfiguration.whiteListedStorefronts=["training.local","localhost"]
smarteditaddon.javascript.paths.desktop=/shared/common/js/webApplicationInjector.js?allow-origin=localhost:9002;/shared/common/js/reprocessPage.js;/shared/common/js/adjustComponentRenderingToSE.js;/desktop/common/js/smarteditaddon.js
smarteditaddon.javascript.paths.mobile=/shared/common/js/webApplicationInjector.js?allow-origin=localhost:9002;/shared/common/js/reprocessPage.js;/shared/common/js/adjustComponentRenderingToSE.js;/mobile/common/js/smarteditaddon.js
smarteditaddon.javascript.paths.responsive=/shared/common/js/webApplicationInjector.js?allow-origin=localhost:9002;/shared/common/js/reprocessPage.js;/shared/common/js/adjustComponentRenderingToSE.js;/responsive/common/js/smarteditaddon.js


#######################
# Debug configuration #
#######################
storefront.show.debug.info=true

####################
# OTHER PROPERTIES #
####################
# Console colors
ansi.colors=true

# Disable sending e-mails
emailservice.send.enabled=false
